<?php
namespace Fifa\ConnectId\Sdk\ApiClient\Async;

/**
 * Class WaitTimeStrategyLocator
 * @package Fifa\ConnectId\Sdk\ApiClient\Async
 */
class WaitTimeStrategyLocator
{
    /**
     * @return NaiveWaitTimeStrategy
     */
    public static function current(): NaiveWaitTimeStrategy
    {
        return new NaiveWaitTimeStrategy();
    }
}